@charset "utf-8";
/* CSS Document */


#dhtmlgoodies_slideshow{
/* width:780px;	Total width of slideshow */
}
	
	#previewPane{
		border:0px solid #CCCCCC;
		margin-bottom:0px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		background:#f9f9f9;
		/*width:780px;*/
		height:96px;	/* Height of the images + 2 */
		border:1px solid #dfdfdf;
		position:relative;
		overflow:hidden;
		/*padding:3px;*/
		
		/* CSS HACK */
		height: 96px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/96px;	/* Other browsers */
		height: /**/96px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		/*padding:1px;
		margin:10px 0px 0 0px;*/
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		/*padding:0px;
		margin:10px 0px 0 0px;*/
	}
	#theImages{
		position:absolute;
		height:100px;
		left:10px;
		width:100000px;
		padding-top:15px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	
	#theImages .imageCaption{
		display:none;
	}